<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE book [
<!--Begin Entities-->
<!ENTITY a9bbbf869cd049df213d1abe0e032df62 SYSTEM "/home/muse/git/tango-gateway/help/en_US/tango_command_inout.xml">
<!ENTITY a6ecd3b6a280b8d7ec7776e5f316d33bc SYSTEM "/home/muse/git/tango-gateway/help/en_US/tango_read_attr.xml">
<!ENTITY acba244afa394707e2d7b1ba166797b3f SYSTEM "/home/muse/git/tango-gateway/help/en_US/tango_timeout.xml">
<!ENTITY a93c9f441a4e75897e9ce681de822309c SYSTEM "/home/muse/git/tango-gateway/help/en_US/tango_write_attr.xml">
<!--End Entities-->
]>
<book version="5.0-subset Scilab" xml:lang="en_US"
      xmlns="http://docbook.org/ns/docbook"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:svg="http://www.w3.org/2000/svg"
      xmlns:mml="http://www.w3.org/1998/Math/MathML"
      xmlns:html="http://www.w3.org/1999/xhtml"
      xmlns:db="http://docbook.org/ns/docbook">
  <info xml:id='toolbox_tango_manual'>
    <title>Toolbox tango</title>
  </info>

<part xml:id='section_96c536aa6060ca11df517080e06011e7'>
<title>Toolbox tango</title>
&a9bbbf869cd049df213d1abe0e032df62;
&a6ecd3b6a280b8d7ec7776e5f316d33bc;
&acba244afa394707e2d7b1ba166797b3f;
&a93c9f441a4e75897e9ce681de822309c;
</part>
</book>
